@media screen and (max-width: 786px) {
  .mean-container .mean-bar {
    background: #003d71;
  }
  .mean-container a.meanmenu-reveal {
    text-indent: 0px;
    font-size: 18px;
  }
  .mean-container .mean-nav {
    background: #003d71;
  }
  .mean-container .mean-nav ul li span {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #383838;
    border-top: 1px solid rgba(255,255,255,0.5);
    text-decoration: none;
    text-transform: uppercase;
  }
  .mean-container .mean-nav ul li a.mean-expand {
    padding: 19px !important;
  }
	  body {
    padding-top: 0 !important;
  }
	  .stickynav-active {
    position: static;
  }

  header .region-wrapper {
    flex-direction: column;
    margin: 0;
    position: relative;
  }
  a.menuparent::after {
    content: "+";
    color: #000;
    margin-left: 4px;
  }
  .top-links {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: left;
    padding: 10px;
  }
  .top-links-custom a {
    font-size: 20px;
    text-align: center;
  }
  .top-links-phone a::after {
    display: none;
  }
  .region-nav-branding {
    margin: 0;
  }
  .about-us .paragraph {
    margin: 50px 20px;
    flex-direction: column;
  }
  .about-us-title {
    margin: 20px 0;
  }
  .about-us-text {
    margin-bottom: 20px;
  }
  .region-our-services .block h2 {
    margin: 30px auto;
  }
  .services {
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .services .item {
    max-width: 280px;
    margin-bottom: 20px;
  }
  .region-our-services .block {
    margin-bottom: 30px;
  }
  .footer .region-footer {
    margin: 50px 30px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0;
  }
  .footer .region-footer .quick-links {
    margin: 20px 0;
  }
  .copyright p {
    margin: 20px;
    text-align: center;
  }
  .slider .view-footer {
    font-size: 25px;
    padding: 10px;
  }
  .block h2 {
    font-size: 35px;
  }
  .contact-info .field a {
    word-break: break-all;
  }
  .footer,
  #our-services {
    background-attachment: inherit;
    background-size: inherit;
  }
  .about-us-image img {
    margin-right: 0;
  }
  .align-right {
    float: none;
  }
  .webform-submission-form .two-col {
    flex-direction: column;
  }
  .webform-submission-form .two-col .left {
    order: 2;
  }
  .webform-submission-form .two-col .right {
    order: 1;
  }
}
